@media (min-width: 980px) and (max-width: 2000px) {
	
		.fin{margin-left: 80px;margin-right: 80px;}
	
	header #logo a {
	background: url(../img/logo.png) no-repeat;
	width: 420px;
	height: 35px;
	text-indent: -9999px;
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;	
}

	
	#menu {
		display: yes;	
	}
	
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin: 0;
	}
	
	header .sticky-nav #mobile-nav,
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	
	#social-area #social ul li {
		margin-left: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 110px;
		padding-bottom: 110px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
	}
	
	.info-text {
		padding-right: 0;	
	}
	#armes {
	float: left;
	height: auto;
	width: 45%;
	padding:10px;
	position: relative;
}
#txt_armes {
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 120px;
	padding-right: 120px;

}
.google {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FEC34E;
	font-size: 2.5em;
	color: #1E1E1E;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	padding-right: 0px;
	line-height: 1em;
}
.google_map {
	float: left;
	height: 100%;
	width: 100%;
	position: relative;
	/* [disabled]background-color: #FEC34E; */
}
.essai {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: black;
	font-size: 2.5em;
	color: white;
	text-align: center;
	padding-right: 0px;
	line-height: 1em;
	z-index: 1000;
}
#armes {
	float: left;
	height: auto;
	width: 45%;
	position: relative;
}
#txt_cond {
	float: left;
	height: auto;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}

#logo_form_xp {
	background-image: url(../images/logo-brg-win-min.png);
	width: 300px;
	height: 130px;
	float: left;
	position: relative;
	background-size: 100% auto;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#txt_tit_form {
	width: auto;
	height: 100%;
	float: left;
	position: absolute;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#logo_form_bdp {
	background-image: url(../img/logo_bdp.png);
	width: 230px;
	height: 130px;
	float: right;
	position: relative;
	background-size: auto 100%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	background-repeat: no-repeat;
}
#home-slider .slide-content {
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: -3px;
	text-transform: uppercase;
	background-image:  url(../images/logo-brg-win-fr.png);
	background-repeat: no-repeat;
	background-size: 400px auto;
	height: 400px
}
}

@media (min-width: 768px) and (max-width: 979px) {
	
		.fin{margin-left: 40px;margin-right: 40px;}
	header #logo a {
	background: url(../img/logo.png) no-repeat;
	width: 190px;
	height: 35px;
	text-indent: -9999px;
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;	
}
	#menu {
		display: none;	
	}
	
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin: 0;
	}
	
	header .sticky-nav #mobile-nav,
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	
	#social-area #social ul li {
		margin-left: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 110px;
		padding-bottom: 110px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
	}
	
	.info-text {
		padding-right: 0;	
	}
	#armes {
	float: left;
	height: auto;
	width: 45%;
	padding:10px;
	position: relative;
}
#txt_armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 60px;

}
#txt_cond {
	float: left;
	height: auto;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
.google {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FEC34E;
	font-size: 2.5em;
	color: #1E1E1E;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	padding-right: 0px;
	line-height: 1em;
}
.google_map {
	float: left;
	height: 100%;
	width: 100%;
	position: relative;
	/* [disabled]background-color: #FEC34E; */
}
.essai {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: black;
	font-size: 2.5em;
	color: white;
	text-align: center;
	padding-right: 0px;
	line-height: 2em;
	z-index: 1000;
}
#armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
}

#txt_tit_form {
	width: auto;
	height: 100%;
	float: left;
	position: relative;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#home-slider .slide-content {
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: -3px;
	text-transform: uppercase;
	background-image: url(../images/logo-brg-win-fr.png);
	background-repeat: no-repeat;
	background-size: 400px auto;
	height: 400px
}


}

@media (min-width: 481px) and (max-width: 767px) {
	
		.fin{margin-left:25px;margin-right: 25px;}
	header #logo a {
	background: url(../img/logo.png) no-repeat;
	width: 190px;
	height: 35px;
	text-indent: -9999px;
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;	
}

	#back-to-top {
		display: none !important;	
	}
	
	.page {
background: #2F3238;
padding-right: 0px;
padding-left: 0px;
position: relative;
padding-top: 0px;
padding-bottom: 30px;
margin-left: -20px;
margin-right: -20px;
	
}
	
	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	header .sticky-nav {
		position: relative;	
	}
	
	header .sticky-nav,
	#navigation-mobile,
	.page-alternate,
	#twitter-feed,
	footer {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;	
	}
	
	header .sticky-nav #logo {
		margin-left: 0;
	}
	
	header .sticky-nav.stuck #logo {
		margin-left: 20px;	
	}
	
	header .sticky-nav #menu {
		margin-right: 0;
	}
	
	header .sticky-nav.stuck #menu {
		margin-right: 20px;	
	}
	
	#menu {
		display: none;	
	}
	
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}
	
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	
	.work-nav {
		margin-bottom: 30px;	
	}
	
	.type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}
	
	.work-nav #filters,
	.work-nav #filters li {
		display: inline-block;
	}
	
	.work-nav #filters li {
		margin:0 10px 0 0;	
	}
	
	.work-nav #filters li a {
		font-size: 13px;
		text-transform: uppercase;	
	}
	
	#about .profile {
		margin-bottom: 30px;	
	}
	
	#about .profile:last-child {
		margin-bottom: 0;	
	}
	
	#response {
		margin-bottom: 30px;	
	}
	
	.contact-details {
		border-top: 1px dashed #3C3F45;
		padding-top: 30px;
		text-align: center;	
	}
	

	
	#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	#social-area #social ul li:first-child,
	#social-area #social ul li {
		margin: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 100px;	
	}
	
	#ticker .tweet_list li {
		font-size: 16px;
		line-height: 24px;
	}
	
	#ticker .tweet_list .tweet_time a {
		font-size: 13px;
		margin-left: 5px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
		display: block;
	}
	
	.info-text {
		padding-right: 0;	
	}
	#armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
}
#txt_armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 60px;
}
.google_map {
	float: left;
	height: 100%;
	width: 100%;
	position: relative;
	/* [disabled]background-color: #FEC34E; */
}
.google {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: #FEC34E;
	font-size: 2.5em;
	color: #1E1E1E;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	padding-right: 0px;
	line-height: 1em;
}
#txt_cond {
	float: left;
	height: auto;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}

#txt_tit_form {
	width: 100%;
	height: 130px;
	float: left;
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.essai {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: black;
	font-size: 2.5em;
	color: white;
	text-align: center;
	padding-right: 0px;
	line-height: 1em;
	z-index: 1000;
}
#home-slider .slide-content {
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: -3px;
	text-transform: uppercase;
	background-image: url(../images/logo-brg-win-fr.png);
	background-repeat: no-repeat;
	background-size: 300px auto;
	height: 400px
}
	header #logo a {
	background-image: url(../img/logo2.png);
		}
}

@media (max-width: 480px) {
		.fin{margin-left: 25px;margin-right: 25px;}
	
		.page {
background: #2F3238;
padding-right: 0px;
padding-left: 0px;
position: relative;
padding-top: 0px;
padding-bottom: 30px;
margin-left: -20px;
margin-right: -20px;
	
}
	

	header #logo a {
	background: url(../img/logo.png) no-repeat;
	width: 190px;
	height: 35px;
	text-indent: -9999px;
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: opacity 0.25s ease-in-out 0s;	
	   -moz-transition: opacity 0.25s ease-in-out 0s;
		 -o-transition: opacity 0.25s ease-in-out 0s;
		    transition: opacity 0.25s ease-in-out 0s;	
}

	#back-to-top {
		display: none !important;	
	}
	
	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#home-slider ul#slide-list {
		display: none;	
	}
	
	header .sticky-nav {
		position: relative;	
	}
	
	header .sticky-nav,
	#navigation-mobile,
	.page-alternate,
	#twitter-feed,
	footer {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;	
	}
	
	header .sticky-nav #logo {
		margin-left: 0;
	}
	
	header .sticky-nav.stuck #logo {
		margin-left: 20px;	
	}
	
	header .sticky-nav #menu {
		margin-right: 0;
	}
	
	header .sticky-nav.stuck #menu {
		margin-right: 20px;	
	}
	
	#menu {
		display: none;	
	}
	
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}
	
	#navigation-mobile li a {
		font-size: 14px;
		padding: 12px 0;
	}
	
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	
	.work-nav {
		margin-bottom: 30px;	
	}
	
	.type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}
	
	.work-nav #filters li:first-child {
		margin-left: 0;	
	}
	
	.work-nav #filters,
	.work-nav #filters li {
		display: inline-block;
	}
	
	.work-nav #filters li {
		margin:0 10px 0 0;	
	}
	
	.work-nav #filters li a {
		font-size: 13px;
		text-transform: uppercase;	
	}
	
	#about .profile {
		margin-bottom: 30px;	
	}
	
	#about .profile:last-child {
		margin-bottom: 0;	
	}
	
	#response {
		margin-bottom: 30px;	
	}
	
	.contact-details {
		border-top: 1px dashed #3C3F45;
		padding-top: 30px;
		text-align: center;	
	}
	
	#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	#social-area #social ul li:first-child,
	#social-area #social ul li {
		margin: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 100px;	
	}
	
	#ticker .tweet_list li {
		font-size: 14px;
		line-height: 22px;
	}
	
	#ticker .tweet_list .tweet_time a {
		font-size: 12px;
		margin-left: 3px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
		display: block;
	}
	
	.info-text {
		padding-right: 0;	
	}
	#armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
}
#txt_armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.google_map {
	float: left;
	height: 100%;
	width: 100%;
	position: relative;
	/* [disabled]background-color: #FEC34E; */
}
#txt_cond {
	float: left;
	height: auto;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
#txt_tit_form {
	width: 100%;
	height: 130px;
	float: left;
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.essai {
	float: left;
	height: auto;
	position: relative;
	background-color: black;
	font-size: 2.5em;
	color: white;
	text-align: center;
	padding: 1em;
	line-height: 1em;
	z-index: 1000;
}
#home-slider .slide-content {
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: -3px;
	text-transform: uppercase;
	background-image: url(../images/logo-brg-win-fr.png);
	background-repeat: no-repeat;
	background-size: 200px auto;
	height: 200px
}
	header #logo a {
	background-image: url(../img/logo2.png);
	background-size: 200px auto;
		}
}

@media (max-width: 320px) {
		.fin{margin-left: 25px;margin-right: 25px;}
		.page {
background: #2F3238;
padding-right: 0px;
padding-left: 0px;
position: relative;
padding-top: 0px;
padding-bottom: 30px;
margin-left: -20px;
margin-right: -20px;
	
}

	#navigation-mobile li a {
		padding: 20px 0;
	}
	
	.work-nav #filters li a {
		font-size: 12px;
	}
	
	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 120px;	
	}
	.google_map {
	float: left;
	height: 100%;
	width: 100%;
	position: relative;
	/* [disabled]background-color: #FEC34E; */
}
#txt_armes {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
}
#txt_cond {
	float: left;
	height: auto;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
#txt_tit_form {
	width: 100%;
	height: 130px;
	float: left;
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.essai {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: black;
	font-size: 2.5em;
	color: white;
	text-align: center;
	padding: 1em;
	line-height: 1em;
	z-index: 1000;
}
#home-slider .slide-content {
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: -3px;
	text-transform: uppercase;
	background-image: url(../images/logo-brg-win-fr.png);
	background-repeat: no-repeat;
	background-size: 200px auto;
	height: 400px
}
	header #logo a {
	background-image: url(../img/logo2.png);
	background-size: 200px auto;
		}

}


/* Retina Display */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-moz-min-device-pixel-ratio: 2),
  	only screen and (-o-min-device-pixel-ratio: 2/1),
  	only screen and (min-device-pixel-ratio: 2),
  	only screen and (min-resolution: 2dppx) {
		
		header #logo a {
	background-image: url(../img/logo2.png);		}
		
		.menu-nav {
			background-image: url(../img/menu-mobile_@2x.png);
			background-size: 16px 32px;
		}
		
		.type-work {
			background-image: url(../img/filter-icon_@2x.png);
			background-size: 16px 16px;
		}
#txt_cond {
	float: left;
	height: auto;
	position: relative;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.4em;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
#txt_tit_form {
	width: 100%;
	height: 130px;
	float: left;
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.essai {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	background-color: black;
	font-size: 2.5em;
	color: white;
	text-align: center;
	padding: 1em;
	line-height: 1em;
	z-index: 1000;
}



	}
